.container h1{
    margin-bottom: 50px
}
.branch {
    margin-bottom: 100px
}
.branch_detail h1 {
    font-size: 24px;
    font-family: verdana !important;
    font-weight: 100 !important;
}
.goback {
    color: #666666;
    font-size: 13px;
    font-weight: 300;
    line-height: 40px;
    text-decoration: underline;
    text-align: left;
}

.branch_right_blocks {
    float: right;
    width: 245px;
    border-left : 1px solid #ececec;
    margin-top: -30px;
    padding-top: 30px;
    padding-left: 25px;
}

.branch_right_blocks img {
    margin-bottom: 40px;
}

.branch_block_right {
    margin-bottom: 40px;
    padding-left: 35px;
    font-size: 13px;
    color: #666
}

.branch_block_right_title {
    font-size: 15px;
    color: #333;
    font-weight: 400;
    line-height: 18px;
    text-decoration: underline;
    margin-bottom: 10px
}

.branch_left_blocks {
    width: 685px;
    float: left;

}

.branch_blocks {
    width: 310px;
    padding-right: 30px;
    float: left
}

.branch_block {
    /*display: block;*/
    margin-bottom: 30px;
    font-size: 13px;
    font-weight: 300;
    color: #666;
}

.table_branch_time span {
    font-size: 11px
}

.green {
    color: #2a7e5e;
}

.branch_block u {
    color: #333
}

.branch_block_title {
    color: #333333;
    font-size: 15px;
    font-weight: 400;
    line-height: 14px;
    text-align: left;
    margin-bottom: 10px
}

.branch24_7:after {
    background: #000;
    color: #ffffff;
    content: "24/7";
    display: inline-block;
    font-size: 8px;
    font-weight: 600;
    line-height: 12px;
    margin: 0 0 0 15px;
    padding: 0 3px;
    position: relative;
    top: -2px;
}

.bankomat1 {
    background: url('/local/templates/premium/images/bankom1.png');
    background-repeat: no-repeat;
    background-position: 0 5px
}

.bankomat2 {
    background: url('/local/templates/premium/images/bankom2.png');
    background-repeat: no-repeat;
    background-position: 0 5px
}

.kiosk {
    background: url('/local/templates/premium/images/kiosk.png');
    background-repeat: no-repeat;
    background-position: 6px 5px
}

.table_branch_time {
    width: 100%
}

.table_branch_time td:nth-child(odd) {
    color: #333333;
    font-size: 13px;
    font-weight: 400;
    padding-right: 10px
}

.table_branch_time td {
    vertical-align: top;
    padding-bottom: 10px
}

#map {
    height: 480px;
    width: 100%;
}
#map img, .google-maps img {
    max-width: none;
}
#map * {
    line-height: 1;
}
.gm-style-iw div{
    overflow: hidden;
}

.new_search_btn {
    float: right;
    margin-top: -40px;
    background: url(img/zoom_flrtr.png);
    background-repeat: no-repeat;
    background-position: 0 7px;
    padding: 0 5px 0 30px;
    border: none medium;
    color: #999;
    font-size: 12px;
    line-height: 29px;
    border-bottom: 1px solid #363636;
    margin-left: 20px;
    text-decoration: none;
}
.branches_socprint {
    margin-top: -13px;
}
.branches_socprint .b-social{
    margin-top: 0;
}